{% block container %}
  <div class="contact-container">
    {% block tel %}
      {{ block("tel", "drowl-project-settings-phone-with-icon.html.twig") }}
    {% endblock tel %}
    {% block fax %}
      {{ block("fax", "drowl-project-settings-fax-with-icon.html.twig") }}
    {% endblock fax %}
    {% block mail %}
      {{ block("mail", "drowl-project-settings-mail-with-icon.html.twig") }}
    {% endblock mail %}
  </div>
{% endblock container %}
